Subject: Re: Delivery Follow Up - 700250536
From: Yaseen Shaqra <[email-masked]>
To: Rukhsana Zafar <[email-masked]>
Cc: Mary Anne Agapito <[email-masked]>, customer care <[email-masked]>, lastmile <[email-masked]>, Eugene Mugisa <[email-masked]>, Naib Khan <[email-masked]>
Date: Mon, 17 Aug 2020 13:17:44 +0400
List-Id: <ccteam.mumzworld.com>

@Eugene Mugisa <[email-masked]> Please check and advise if we should
place a new order

On Mon, Aug 17, 2020 at 12:30 PM Yaseen Shaqra <[email-masked]>
wrote:

> Hi Team,
>
> Please note that until now the shipment is not delivered, the customer is
> following up daily
>
> Kindly check and advise if we should place a new order
>
> On Sun, Aug 16, 2020 at 1:10 PM Rukhsana Zafar <[email-masked]>
> wrote:
>
>> On 16-08-2020 12:12 PM, Yaseen Shaqra wrote:
>>
>> Hi Team,
>>
>> Please make sure to arrange the delivery at the soonest, the customer is
>> following up
>>
>> 27
>> 38
>> Abu Dhabi
>> United Arab Emirates Map
>> SHIP AREAO ther
>> SHIP PHONE+971561111344
>>
>> On Sat, Aug 15, 2020 at 11:59 AM Rukhsana Zafar <[email-masked]>
>> wrote:
>>
>>> On 15-08-2020 10:47 AM, Mary Anne Agapito wrote:
>>>
>>> Hi Rukhsana,
>>>
>>> As per the customer, she received a message there was an attempt to
>>> deliver but she didn't receive any call.
>>>
>>> Please ensure the delivery today without fail.
>>>
>>> Thank you
>>> *Mary Anne Agapito*
>>> Customer Care Representative
>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>> │ w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>> Dear Team ,
>>>
>>> Please give me some time as I am checking with the issue.I will get back
>>> to you soon.
>>>
>>> Thank you
>>> -- Priyata Rai
>>> Operations Cum Sales Coordinator
>>> + 971 565268297
>>>
>>
>>
>> --
>>
>> Best Regards,
>>
>> *Yaseen Mohammed*
>>
>> Customer Care Representative
>> p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │
>> w: www.mumzworld.com
>> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
>> 500245, Dubai, UAE
>>
>>
>> Dear Team,
>>
>> Please give us some time to check.I will get back to you.
>>
>> Thank you
>> --
>> *Priyata Rai*
>> Operations Cum Sales Coordinator
>> + 971 565268297
>>
>
>
> --
>
> Best Regards,
>
> *Yaseen Mohammed*
>
> Customer Care Representative
> p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │ w:
>  www.mumzworld.com
> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
> 500245, Dubai, UAE
>
>

-- 

Best Regards,

*Yaseen Mohammed*

Customer Care Representative
p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE